You are not logged in.

#1 2004-04-12 09:00:04

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,771

gtk problem :-(

Hi,

After upgrading to Xfree4.4 (now mozzy works  tongue ) but on pacman -Suy I got the following error:

checking package integrity... done.
removing ttf-bitstream-vera... done.
loading package data... done.
checking for file conflicts... done.
upgrading curl... done.
upgrading eclipse... done.
upgrading flex... done.
upgrading gtk2... done.
usr/bin/gtk-query-immodules-2.0: error while loading shared libraries: libXinerama.so.1: cannot open shared object file: No such file or directory
upgrading libtool... done.
upgrading xfree86... done.
updating font cache... done.

Am I the only one having this problem or is it a bug?

Mr Green


Mr Green

Offline

#2 2004-04-12 09:44:41

Moo-Crumpus
Member
From: Hessen / Germany
Registered: 2003-12-01
Posts: 1,444

Re: gtk problem :-(

... the whole gnome set is a mess these days. I have the same messages, and the other things mentioned around the forum (installing gnome installs half of it, missing icons etc).

It is time to wait, notice other windowmanagers ...


Frumpus addict
[mu'.krum.pus], [frum.pus]

Offline

#3 2004-04-12 10:01:53

Arielext
Member
From: Amersfoort, the Netherlands
Registered: 2002-08-12
Posts: 362
Website

Re: gtk problem :-(

See this discussion please


apt-get install arch

Offline

Board footer

Powered by FluxBB